﻿@charset "utf-8"; /*文字コード指定*/

/* ----- css reset(各ブラウザで指定されているスタイルを初期化)と全体設定 ----- */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td, img {
	margin: 0; /*ボックス外側の余白(値1つは上下左右をまとめて指定)*/
	padding: 0; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	border: 0; /*境界線指定*/
}

body {
	line-height: 2;	/*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"; /*フォントの種類指定(左から優先順位)*/
	font-size: 75%; /* フォントサイズ指定(%はブラウザに設定した標準文字サイズ(通常16px)に対する値)*/
	color: #333333; /*文字色指定*/
}

ol, ul {
	list-style: none; /*リストマーカーの種類指定(noneはなし)*/
}

a { /*リンクの文字設定(マウスをのせる前)*/
	color: #0000FF; /*文字色指定*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}

a:hover { /*リンクの文字設定(マウスをのせた時)*/
	color: #C74B15; /*文字色指定*/
	text-decoration: underline; /*テキストの装飾指定(下線、上線など)(underlineは下線を引く)*/
}

.color1 {
	color: #FF0033; /*文字色指定*/
}

/* ----- ヘッダー(ページの一番上の部分) ----- */

#header {
	background-image: url(../images/header1.gif); /*背景画像指定　url(画像ファイルを指定)*/
	background-repeat: repeat-x; /*背景画像の並べかた(repeat-xは横方向に繰り返し並べる)*/
	height: 400px; /*領域の高さ指定*/
	width: auto; /*幅指定(autoは初期値に戻す)*/
}

#header_inner {
	position: relative; /*ボックスの配置方法(relativeは相対位置配置)*/
	margin: 0 auto; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
	width: 850px; /*幅指定*/
}

#header h1 {
	position: absolute; /*ボックスの配置方法(absoluteは絶対位置配置)*/
	left: 10px; /*左からの距離(positionで指定している場合に適用)*/
	top: 10px; /*上からの距離(positionで指定している場合に適用)*/
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #ffffff; /*文字色指定*/
	filter: dropshadow(color=black, offX=0, offY=-1) dropshadow(color=black, offX=1, offY=0) dropshadow(color=black, offX=0, offY=1) dropshadow(color=black, offX=-1, offY=0); /*テキスト縁取り(ie)*/
	text-shadow: 0px -1px black, 1px 0px black, 0px 1px black, -1px 0px black; /*テキスト縁取り*/
	z-index: 3; /*ボックスの重なりの順序を指定*/
}

ol, ul {
	list-style: none; /*リストマーカーの種類指定(noneはなし)*/
}

.color11 {
	color: #66FFFF; /*文字色指定*/
}

.color12 {
	color: #FF6600; /*文字色指定*/
}

#header h2 {
	position: absolute; /*ボックスの配置方法(absoluteは絶対位置配置)*/
	left: 30px; /*左からの距離(positionで指定している場合に適用)*/
	top: 120px; /*上からの距離(positionで指定している場合に適用)*/
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #ffffff; /*文字色指定*/
	filter: dropshadow(color=black, offX=0, offY=-1) dropshadow(color=black, offX=1, offY=0) dropshadow(color=Gray, offX=0, offY=1) dropshadow(color=black, offX=-1, offY=0); /*テキスト縁取り(ie)*/
	text-shadow: 0px -1px black, 1px 0px black, 0px 1px black, -1px 0px black; /*テキスト縁取り*/
	z-index: 3; /*ボックスの重なりの順序を指定*/
}

#header h3 {
	position: absolute; /*ボックスの配置方法(absoluteは絶対位置配置)*/
	left: 30px; /*左からの距離(positionで指定している場合に適用)*/
	top: 70px; /*上からの距離(positionで指定している場合に適用)*/
	font-size: 1.5em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #ffffff; /*文字色指定*/
	filter: dropshadow(color=black, offX=0, offY=-1) dropshadow(color=black, offX=1, offY=0) dropshadow(color=Gray, offX=0, offY=1) dropshadow(color=black, offX=-1, offY=0); /*テキスト縁取り(ie)*/
	text-shadow: 0px -1px black, 1px 0px black, 0px 1px black, -1px 0px black; /*テキスト縁取り*/
	z-index: 3; /*ボックスの重なりの順序を指定*/
}

#logo {
	position: absolute; /*ボックスの配置方法(absoluteは絶対位置配置)*/
	left: 20px; /*左からの距離(positionで指定している場合に適用)*/
	top: 30px; /*上からの距離(positionで指定している場合に適用)*/
	z-index: 2; /*ボックスの重なりの順序を指定*/
}

#slideshow > div {
	position: absolute; /*ボックスの配置方法(absoluteは絶対位置配置)*/
	top: 0px; /*上からの距離(positionで指定している場合に適用)*/
	left: 0px; /*左からの距離(positionで指定している場合に適用)*/
	right: 0px; /*右からの距離(positionで指定している場合に適用)*/
	bottom: 0px; /*下からの距離(positionで指定している場合に適用)*/
	z-index: 1; /*ボックスの重なりの順序を指定*/
}

/* ----- レイアウト ----- */

#container { /*container(入れ物、容器)の中に各要素(ボックス)を配置*/
	width: 850px; /*幅指定*/
	margin: auto; /*ボックス外側の余白(autoはボックス幅や隣接する他ボックス幅による自動余白割り当て)*/
	background-color:#FFFFFF; /*背景色指定*/
}

#container2 { /*container(入れ物、容器)の中に各要素(ボックス)を配置*/
	width: 850px; /*幅指定*/
	margin: auto; /*ボックス外側の余白(autoはボックス幅や隣接する他ボックス幅による自動余白割り当て)*/
	background-color:#FFFFFF; /*背景色指定*/
}

#container a:hover img { /*画像にマウスをのせた時半透明にする*/
	filter: Alpha(opacity=70); /*視覚効果(IE独自) Alphaは透過表示 opacityは開始透明度*/
	opacity: 0.7; /*要素の透明度*/
}

#main {
	width: 510px; /*幅指定*/
	float: left; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
}

#main2 {
	width: 850px; /*幅指定*/
	float: left; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
}

#content {
	width: 340px; /*幅指定*/
	float: right; /*要素を左か右に寄せて配置(rightは右に寄せる)*/
	margin: 0px 0; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
}

#content2 {
	width: 850px; /*幅指定*/
	float: left; /*要素を左か右に寄せて配置(rightは右に寄せる)*/
	margin: 0px 0; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
}

#leftside {
	width: 170px; /*幅指定*/
	float: left; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	margin: 0px 0; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
}

#rightside {
	width: 340px; /*幅指定*/
	float: right; /*要素を左か右に寄せて配置(rightは右に寄せる)*/
	margin: 0px 0; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
}

#rightside2 {
	width: 680; /*幅指定*/
	float: left; /*要素を左か右に寄せて配置(rightは右に寄せる)*/
	margin: 0px 0; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
}

#rightside3 {
	width: 680; /*幅指定*/
	float: right; /*要素を左か右に寄せて配置(rightは右に寄せる)*/
	margin: 0px 0; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
}

/* ----- フッター(ページの一番下の部分) ----- */

#footer {
	clear: both; /*floatの回り込みを解除*/
	height: 70px; /*領域の高さを指定*/
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	background-image: url(../images/foot.gif); /*背景画像指定　url(画像ファイルを指定)*/
	background-repeat: repeat-x; /*背景画像の並べかた(repeat-xは横方向に繰り返し並べる)*/
}

#footer_inner {
	padding: 10px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
}

#footer p {
	font-size: 0.75em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #333333; /*文字色指定*/
	text-align: center; /*行の水平方向の揃え方(centerは中央揃え)*/
}

/* ----- フッターメニュー ----- */

#footmenu {
	margin-bottom: 8px; /*ボックス外側下の余白*/
	text-align: center; /*行の水平方向の揃え方(centerは中央揃え)*/
}

#footmenu li {
	padding-left: 15px; /*ボックス内側左の余白*/
	margin-left: 15px; /*ボックス外側左の余白*/
	border-left: solid 1px #ffffff; /*左境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	display: inline; /*要素の表示形式指定(inlineはインラインレベルで表示(リストを横並び))*/
	list-style-type: none; /*リストマーカーの種類指定(noneはなし)*/
}

#footmenu li.first {
	border-left: none; /*左境界線の一括指定(noneはなし)*/
}

#footmenu a { /*リンクの文字設定(マウスをのせる前)*/
	color: #333333; /*文字色指定*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}

#footmenu a:hover { /*リンクの文字設定(マウスをのせた時)*/
	text-decoration: underline; /*テキストの装飾指定(下線、上線など)(underlineは下線を引く)*/
}

/* ----- 会社サブメニュー ----- */

.c_menu1 {
	margin-bottom: 8px; /*ボックス外側下の余白*/
	text-align: left; /*行の水平方向の揃え方(centerは中央揃え)*/
	background:#00cccb;
	margin-left: 10px; /*ボックス外側左の余白*/
}

.c_menu1 li {
	padding-left: 15px; /*ボックス内側左の余白*/
	margin-left: 15px; /*ボックス外側左の余白*/
	border-left: solid 0px #ffffff; /*左境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	display: inline; /*要素の表示形式指定(inlineはインラインレベルで表示(リストを横並び))*/
	list-style-type: none; /*リストマーカーの種類指定(noneはなし)*/
}

.c_menu1 li.first {
	border-left: none; /*左境界線の一括指定(noneはなし)*/
}

.c_menu1 a { /*リンクの文字設定(マウスをのせる前)*/
	color: #003e3e; /*文字色指定*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
	background:#33ｃccc;
}

.c_menu1 a:hover { /*リンクの文字設定(マウスをのせた時)*/
	text-decoration: underline; /*テキストの装飾指定(下線、上線など)(underlineは下線を引く)*/
	background:#003e3e;
	color: #ffffff; /*文字色指定*/
	}

.c_menu2 {
	margin-bottom: 8px; /*ボックス外側下の余白*/
	text-align: left; /*行の水平方向の揃え方(centerは中央揃え)*/
	background:#FED940;
	margin-left: 10px; /*ボックス外側左の余白*/
}

.c_menu2 li {
	padding-left: 15px; /*ボックス内側左の余白*/
	margin-left: 15px; /*ボックス外側左の余白*/
	border-left: solid 0px #ffffff; /*左境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	display: inline; /*要素の表示形式指定(inlineはインラインレベルで表示(リストを横並び))*/
	list-style-type: none; /*リストマーカーの種類指定(noneはなし)*/
}

.c_menu2 li.first {
	border-left: none; /*左境界線の一括指定(noneはなし)*/
}

.c_menu2 a { /*リンクの文字設定(マウスをのせる前)*/
	color: #645611; /*文字色指定*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}

.c_menu2 a:hover { /*リンクの文字設定(マウスをのせた時)*/
	text-decoration: underline; /*テキストの装飾指定(下線、上線など)(underlineは下線を引く)*/
	background:#cc9900;
	color: #ffffff; /*文字色指定*/
	}

.c_menu3 {
	margin-bottom: 8px; /*ボックス外側下の余白*/
	text-align: left; /*行の水平方向の揃え方(centerは中央揃え)*/
	background:#00ff99;
	margin-left: 10px; /*ボックス外側左の余白*/
}

.c_menu3 li {
	padding-left: 15px; /*ボックス内側左の余白*/
	margin-left: 15px; /*ボックス外側左の余白*/
	border-left: solid 0px #ffffff; /*左境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	display: inline; /*要素の表示形式指定(inlineはインラインレベルで表示(リストを横並び))*/
	list-style-type: none; /*リストマーカーの種類指定(noneはなし)*/
}

.c_menu3 li.first {
	border-left: none; /*左境界線の一括指定(noneはなし)*/
}

.c_menu3 a { /*リンクの文字設定(マウスをのせる前)*/
	color: #006900; /*文字色指定*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}

.c_menu3 a:hover { /*リンクの文字設定(マウスをのせた時)*/
	text-decoration: underline; /*テキストの装飾指定(下線、上線など)(underlineは下線を引く)*/
	background:#006900;
	color: #ffffff; /*文字色指定*/
	}

.c_menu4 {
	margin-bottom: 8px; /*ボックス外側下の余白*/
	text-align: left; /*行の水平方向の揃え方(centerは中央揃え)*/
	background:#fe8d3f;
	margin-left: 10px; /*ボックス外側左の余白*/
}

.c_menu4 li {
	padding-left: 15px; /*ボックス内側左の余白*/
	margin-left: 15px; /*ボックス外側左の余白*/
	border-left: solid 0px #ffffff; /*左境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	display: inline; /*要素の表示形式指定(inlineはインラインレベルで表示(リストを横並び))*/
	list-style-type: none; /*リストマーカーの種類指定(noneはなし)*/
}

.c_menu4 li.first {
	border-left: none; /*左境界線の一括指定(noneはなし)*/
}

.c_menu4 a { /*リンクの文字設定(マウスをのせる前)*/
	color: #7b3100; /*文字色指定*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}

.c_menu4 a:hover { /*リンクの文字設定(マウスをのせた時)*/
	text-decoration: underline; /*テキストの装飾指定(下線、上線など)(underlineは下線を引く)*/
	background:#7b3100;
	color: #ffffff; /*文字色指定*/
	}


/* ----- 会社サブメニュー 左 ----- */

.c_menu11 {
	padding-bottom: 0px; /*ボックス内側左の余白*/
	padding-top: 5px; /*ボックス内側左の余白*/
	margin-bottom: 0px; /*ボックス外側下の余白*/
	text-align: left; /*行の水平方向の揃え方(centerは中央揃え)*/
}

.c_menu11 li {
	padding-left: 8px; /*ボックス内側左の余白*/
	margin-left: 8px; /*ボックス外側左の余白*/
	border-left: solid 0px #ffffff; /*左境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	display: inline; /*要素の表示形式指定(inlineはインラインレベルで表示(リストを横並び))*/
	list-style-type: none; /*リストマーカーの種類指定(noneはなし)*/
}

.c_menu11 li.first {
	border-left: none; /*左境界線の一括指定(noneはなし)*/
}

.c_menu11 a { /*リンクの文字設定(マウスをのせる前)*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}

.c_menu11 a:hover { /*リンクの文字設定(マウスをのせた時)*/
	text-decoration: underline; /*テキストの装飾指定(下線、上線など)(underlineは下線を引く)*/
	background:#33cccc;
	color: #ffffff; /*文字色指定*/
	}

.c_menu12 {
	padding-bottom: 0px; /*ボックス内側左の余白*/
	padding-top: 5px; /*ボックス内側左の余白*/
	margin-bottom: 0px; /*ボックス外側下の余白*/
	text-align: left; /*行の水平方向の揃え方(centerは中央揃え)*/
}

.c_menu12 li {
	padding-left: 8px; /*ボックス内側左の余白*/
	margin-left: 8px; /*ボックス外側左の余白*/
	border-left: solid 1px #ffffff; /*左境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	display: inline; /*要素の表示形式指定(inlineはインラインレベルで表示(リストを横並び))*/
	list-style-type: none; /*リストマーカーの種類指定(noneはなし)*/
}

.c_menu12 li.first {
	border-left: none; /*左境界線の一括指定(noneはなし)*/
}

.c_menu12 a { /*リンクの文字設定(マウスをのせる前)*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}

.c_menu12 a:hover { /*リンクの文字設定(マウスをのせた時)*/
	text-decoration: underline; /*テキストの装飾指定(下線、上線など)(underlineは下線を引く)*/
	background:#cc9900;
	color: #ffffff; /*文字色指定*/
	}

.c_menu13 {
	padding-bottom: 0px; /*ボックス内側左の余白*/
	padding-top: 5px; /*ボックス内側左の余白*/
	margin-bottom: 0px; /*ボックス外側下の余白*/
	text-align: left; /*行の水平方向の揃え方(centerは中央揃え)*/
}

.c_menu13 li {
	padding-left: 8px; /*ボックス内側左の余白*/
	margin-left: 8px; /*ボックス外側左の余白*/
	border-left: solid 1px #ffffff; /*左境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	display: inline; /*要素の表示形式指定(inlineはインラインレベルで表示(リストを横並び))*/
	list-style-type: none; /*リストマーカーの種類指定(noneはなし)*/
}

.c_menu13 li.first {
	border-left: none; /*左境界線の一括指定(noneはなし)*/
}

.c_menu13 a { /*リンクの文字設定(マウスをのせる前)*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}

.c_menu13 a:hover { /*リンクの文字設定(マウスをのせた時)*/
	text-decoration: underline; /*テキストの装飾指定(下線、上線など)(underlineは下線を引く)*/
	background:#009933;
	color: #ffffff; /*文字色指定*/
	}

.c_menu14 {
	padding-bottom: 0px; /*ボックス内側左の余白*/
	padding-top: 5px; /*ボックス内側左の余白*/
	margin-bottom: 0px; /*ボックス外側下の余白*/
	text-align: left; /*行の水平方向の揃え方(centerは中央揃え)*/
}

.c_menu14 li {
	padding-left: 8px; /*ボックス内側左の余白*/
	margin-left: 8px; /*ボックス外側左の余白*/
	border-left: solid 1px #ffffff; /*左境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	display: inline; /*要素の表示形式指定(inlineはインラインレベルで表示(リストを横並び))*/
	list-style-type: none; /*リストマーカーの種類指定(noneはなし)*/
}

.c_menu14 li.first {
	border-left: none; /*左境界線の一括指定(noneはなし)*/
}

.c_menu14 a { /*リンクの文字設定(マウスをのせる前)*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}

.c_menu14 a:hover { /*リンクの文字設定(マウスをのせた時)*/
	text-decoration: underline; /*テキストの装飾指定(下線、上線など)(underlineは下線を引く)*/
	background:#ff9933;
	color: #ffffff; /*文字色指定*/
	}


/* ----- コンテンツ ----- */

.post {
	clear: both; /*floatの回り込みを解除*/
	width: auto; /*幅指定(autoは初期値に戻す)*/
}

.post h2 {
	background-image: url(../images/h2.gif); /*背景画像指定　url(画像ファイルを指定)*/
	background-repeat: repeat-x; /*背景画像の並べかた(repeat-xは横方向に繰り返し並べる)*/
	line-height: 30px;	/*行の高さ指定*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #333333; /*文字色指定*/
}

.post ul {
	margin-bottom: 15px; /*ボックス外側下の余白*/
}

.post ul li {
	padding-left: 0px; /*ボックス内側左の余白*/
}

/* ----- コンテンツ ----- */

.post2 {
	clear: both; /*floatの回り込みを解除*/
	width: 850px; /*幅指定(autoは初期値に戻す)*/
}

.post2 h2 {
	background-image: url(../images/h2.gif); /*背景画像指定　url(画像ファイルを指定)*/
	background-repeat: repeat-x; /*背景画像の並べかた(repeat-xは横方向に繰り返し並べる)*/
	line-height: 30px;	/*行の高さ指定*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #333333; /*文字色指定*/
}

.post2 ul {
	margin-bottom: 15px; /*ボックス外側下の余白*/
}

.post2 ul li {
	padding-left: 0px; /*ボックス内側左の余白*/
}

/* ---- 高流会紹介 ----- */

.k_syoukai {
	overflow: hidden; /*領域に入りきらない内容の処理(hiddenははみ出す場合表示されず)*/
	padding: 5px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	border: 1px solid #bfbfbf; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	margin-left: 10px; /*ボックス外左下の余白*/
	width: 650px; /*幅指定*/
	float: center; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
}

.k_syoukai img {
	float: center; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	width: 170px; /*幅指定*/
	padding-left: 0px; /*ボックス内側左の余白*/
}

.img2 {
	float: center; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	width: 680px; /*幅指定*/
}

.k_syoukai h3 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 280px; /*ボックス内側左の余白*/
}

.k_syoukai h5 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 10px; /*ボックス内側左の余白*/
}

.k_syoukai h3 a {
	color: #055723;	/*文字色指定*/
}

.k_syoukai p {
	padding-left: 10px; /*ボックス内側左の余白*/
}

/* ---- 画像リストの設定 ----- */

.product {
	overflow: hidden; /*領域に入りきらない内容の処理(hiddenははみ出す場合表示されず)*/
	padding: 5px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	border: 1px solid #bfbfbf; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	width: 650px; /*幅指定*/
	margin-left: 10px; /*ボックス外側左の余白*/
}

.product img {
	float: left; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	width: 180px; /*幅指定*/
}

.product h3 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 170px; /*ボックス内側左の余白*/
}

.product h5 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 170px; /*ボックス内側左の余白*/
}

.product h3 a {
	color: #055723;	/*文字色指定*/
}

.product p {
	padding-left: 180px; /*ボックス内側左の余白*/
}

/* ---- 環境保全センター　会社紹介　枠なし　右寄せ ----- */

.product11 {
	overflow: hidden; /*領域に入りきらない内容の処理(hiddenははみ出す場合表示されず)*/
	padding: 5px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	border: 0px solid #bfbfbf; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	width: 630px; /*幅指定*/
}

.product11 img {
	float: right; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	width: 180px; /*幅指定*/
}

.product11 h3 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 20px; /*ボックス内側左の余白*/
}

.product11 h5 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 20px; /*ボックス内側左の余白*/
}

.product11 h3 a {
	color: #055723;	/*文字色指定*/
}

.product11 p {
	padding-left: 20px; /*ボックス内側左の余白*/
}

/* ---- 環境保全センター　会社紹介　枠なし　左寄せ ----- */

.product12 {
	overflow: hidden; /*領域に入りきらない内容の処理(hiddenははみ出す場合表示されず)*/
	padding: 15px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	border: 0px solid #bfbfbf; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	width: 630px; /*幅指定*/
}

.product12 img {
	float: left; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	width: 180px; /*幅指定*/
}

.product12 h3 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 300px; /*ボックス内側左の余白*/
}

.product12 h5 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 300px; /*ボックス内側左の余白*/
}

.product12 h3 a {
	color: #055723;	/*文字色指定*/
}

.product12 p {
	padding-left: 270px; /*ボックス内側左の余白*/
}

/* ---- 画像リストの設定 ----- */

.product5 {
	overflow: hidden; /*領域に入りきらない内容の処理(hiddenははみ出す場合表示されず)*/
	padding: 10px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	border: 1px solid #bfbfbf; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	width: 650px; /*幅指定*/
	padding-left: 10px; /*ボックス内側左の余白*/
}

.product5 img {
	float: left; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	width: 180px; /*幅指定*/
}

.product5 h3 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 10px; /*ボックス内側左の余白*/
}

.product5 h5 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 170px; /*ボックス内側左の余白*/
}

.product5 h3 a {
	color: #055723;	/*文字色指定*/
}

.product5 p {
	padding-left: 20px; /*ボックス内側左の余白*/
}
/* ---- 画像リストの設定 ----- */

.topics2 {
	overflow: hidden; /*領域に入りきらない内容の処理(hiddenははみ出す場合表示されず)*/
	padding: 5px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	border: 1px solid #bfbfbf; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	width: 650px; /*幅指定*/
	margin-left: 10px; /*ボックス外側左の余白*/
}

.topics2 img {
	float: right; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	width: 10px; /*幅指定*/
}

.topics2 h3 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 10px; /*ボックス内側左の余白*/
}

.topics2 h5 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 10px; /*ボックス内側左の余白*/
}

.topics2 h3 a {
	color: #055723;	/*文字色指定*/
}

.topics2 p {
	padding-left: 10px; /*ボックス内側左の余白*/
}

/* ---- 画像リストの設定 ----- */

.product2 {
	overflow: hidden; /*領域に入りきらない内容の処理(hiddenははみ出す場合表示されず)*/
	padding: 5px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	border: 1px solid #bfbfbf; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	width: 650px; /*幅指定*/
	margin-left: 10px; /*ボックス外側左の余白*/
}

.product2 img {
	float: left; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	width: 150px; /*幅指定*/
	margin-top: 10px; /*ボックス内左の余白*/
	margin-left: 10px; /*ボックス内左の余白*/
}

.product2 3img3 {
	float: left; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	width: 110px; /*幅指定*/
	margin-top: 10px; /*ボックス内左の余白*/
	margin-left: 10px; /*ボックス内左の余白*/
}
.product2 h3 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 170px; /*ボックス内側左の余白*/
}

.product2 h5 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #055723;	/*文字色*/
	padding-left: 170px; /*ボックス内側左の余白*/
}

.product2 h3 a {
	color: #055723;	/*文字色指定*/
}

.product2 p {
	padding-left: 180px; /*ボックス内側左の余白*/
}

/* ---- テーブルの設定 ----- */

.ta1 {
	width: 540px; /*幅指定*/
	border-collapse: collapse; /*境界線の表示指定(collapseは重ねて表示)*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
}

.ta1 th, td {
	border: solid 1px #696969; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	padding: 10px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	text-align: left; /*行の水平方向の揃え方(leftは左寄せ)*/
}

.ta1 th {
	background-color: #A4B356; /*背景色指定*/
	color: #333333; /*文字色指定*/
}

/* ---- ボックスの設定 ----- */

.box {
	overflow: hidden; /*領域に入りきらない内容の処理(hiddenははみ出す場合表示されず)*/
	padding: 5px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	border: 1px solid #bfbfbf; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	margin-bottom: 10px; /*ボックス外側下の余白*/
	width: 527px; /*幅指定*/
}

/* ---- 入力フォームの設定 ----- */

#formtable {
	width: 540px; /*幅指定*/
}

#formtable table {
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	border-collapse: collapse; /*境界線の表示指定(collapseは重ねて表示)*/
}

#formtable th {
	width: 100px; /*幅指定*/
	border: solid 1px #696969; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	padding: 5px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	background-color: #A4B356; /*背景色指定*/
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #333333; /*文字色指定*/
	text-align: left; /*行の水平方向の揃え方(leftは左寄せ)*/
}

#formtable td {
	border: solid 1px #696969; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	padding: 5px; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
}

#formtable input {
	border: solid 1px #bfbec5; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
}

#formtable textarea {
	border: solid 1px #bfbec5; /*境界線の一括指定(solidは1本線,線の太さ,線の色)*/
}

#formtable p {
	margin: 10px 0; /*ボックス外側の余白(値1つは上下左右をまとめて指定)*/
	text-align:center; /*行の水平方向の揃え方(centerは中央揃え)*/
}

/* ----- ページ左の内容 ----- */

#leftside img {
	margin-bottom: 5px; /*ボックス外側下の余白*/
}

/* ----- ページ右の内容 ----- */

#rightside h2 {
	padding-left: 10px; /*ボックス内側左の余白*/
	margin: 20px 0; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	color: #333333; /*文字色指定*/
}

.newlist {
	margin-bottom: 15px; /*ボックス外側下の余白*/
}

.newlist dl {
	width: auto; /*幅指定(autoは初期値に戻す)*/
	height: 200px; /*領域の高さ指定*/
	overflow: auto; /*領域に入りきらない内容の処理(autoはブラウザに依存(通常はみ出す場合はスクロール表示))*/
	padding-left: 5px; /*ボックス内側左の余白*/
	text-align: left; /*行の水平方向の揃え方(leftは左寄せ)*/
}

.newlist dt {
	font-weight: bold; /*フォントの太さ指定(boldは太字)*/
	color: #666666; /*文字色指定*/
}

.newlist dd {
	border-bottom: 1px solid #cccccc; /*下境界線の一括指定(solidは1本線,線の太さ,線の色)*/
	margin: 5px 10px 10px 5px; /*ボックス外側の余白(値4つは左から上,右,下,左の値)*/
}



#contenth {
width:680px;
height:170px;
margin:0 auto;
position:absolute;
}
#contenth object {
position:absolute;
top:0;
left:0;
z-index:0;
}
}
